   

@media screen and (max-width: 55em) {

	.container > header h1,
	.container > header nav {
		float: none;
	}

	.container > header > span,
	.container > header h1 {
		text-align: center;
	}

	.container > header nav {
		margin: 0 auto;
	}

	.container > header > span {
		text-indent: 30px;
	}
}







 
/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
 
a {
	color: #A11D2B;
	text-decoration: none;
}

a:hover {
	color: #A11D2B;
}

.main-article a {
	color: #A11D2B;
}

.main-article a:hover {
	color: #A11D2B;
	text-decoration: underline;
}
 
@media screen and (max-width: 25em) { 
	.codrops-icon span {
		display: none;
	}
	.container > header {
		font-size: 75%;
	}
}







 

 
/* ------ BOILERPLATE TEMPLATE ------ */
.navbar-filter{ width:100%; background:#fff;} 

.wrapper{
	margin: 0px auto 0 auto;
	max-width: 1280px;
}
 
.controls{
	display: inline-block;
	width: 100%;
	margin: 0 0 17px;
	vertical-align: top;
}

.controls li{
	margin:0 6px;
	cursor: pointer;
	list-style-type: square;
	display:inline-block;
	color:#484848 ;
	font-family: 'freightsans_mediumregular' ;
	font-size:100% ;
    background-color: #f2f2f2 ;
	padding:0.5% 1%;
	vertical-align:middle;
	width:inherit;
 
  }
  
 
.controls li.active{
	color:#a11d2b;
	background:#f2f0e1;
}

 

#Grid{
	width: 1280px;
	text-align: justify;
 }

#Grid:after{
	content: '';
	display: inline-block;
	width: 100%;
}

#Grid .mix{
	display: none;
	opacity: 0;
	width: 100%;
	height: auto;
	vertical-align: top;
	margin-bottom: 0px;
 }

#Grid .gap{
	display: inline-block;
	width: 100%;
}

#Grid .tabs_bar_wrapper {
width: 100%;
background: url(../images/staff_bg.png);
float: left;
margin: 0% 0 0 0;
}

#Grid .expander{
    overflow: hidden;   
    border: 0px solid blue;
    background-color: ;
    height: 133px;
	cursor:pointer;
	margin:4% 0 1% 0;
	padding:20px;
}
